@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}


@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Zen Kaku Gothic New", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #444;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #444;
}
a:hover {
	color: #444;
}
a:active {
	color: #444;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/

body {
	color: #444;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	padding-top: 9rem;
	text-align: left;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 1080px) {
	html {
		margin-right: 0 !important;
		overflow: visible !important;
	}
	.sp {
		display: none !important;
	}
	.fixed {
		overflow-y: scroll;
	}
}
@media all and (max-width: 1079px) {
	body {
		min-width: inherit;
	}
	#container {
		padding-top: 5.5rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 2rem;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 99;
	height: 9rem;
	box-sizing: border-box;
	border-bottom: 1px solid #E0E0E0;
	background-color: #fff;
}
@media all and (min-width: 1080px) {
	#gHeader {
		transition: all 0.3s ease;
		transform: translateY(0);
	}
	#gHeader.on {
		transform: translateY(-100%);
	}
}
#gHeader .logo {
	width: 23.7rem;
}
#gNavi {
	position: absolute;
	right: 6.4rem;
	top: 4.8rem;
	font-weight: 700;
	font-size: 1.7rem;
}
#gNavi li {
	border-right: 1px solid #CCC;
}
#gNavi a {
	padding: 0.5rem 1.4rem 0.5rem 1.5rem;
	display: block;
}
#gHeader .hSearch {
	position: absolute;
	right: 0;
	top: 2.6rem;
	width: 6.4rem;
}
#gHeader .hSearch a {
	height: 8rem;
	display: flex;
	align-items: center;
}
#gHeader .hSearch a:hover {
	opacity: 0.7;
}
#gHeader .searchBox {
	width: 42.5rem;
	position: absolute;
	right: 0;
	top: 100%;
	padding: 2rem;
	border-bottom-left-radius: 2rem;
	background-color: #3098CF;
	box-shadow: 0 0.4rem 1rem 0 rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
	display: none;
}
#gHeader .searchBox .close {
	position: absolute;
	right: 2rem;
	top: 50%;
	width: 4rem;
	cursor: pointer;
	transition: .3s;
	transform: translateY(-50%);
}
#gHeader .hLink {
	position: absolute;
	right: 33.3rem;
	top: 2rem;
	font-size: 1.3rem;
	line-height: 1.3;
	font-weight: 500;
	border-right: 1px solid #E0E0E0;
}
#gHeader .hLink a {
	padding: 0 1.9rem 0 2.9rem;
	display: inline-block;
	background: url(../img/common/icon31.png) no-repeat left center;
	background-size: 2.4rem auto;
}
#gHeader .hBtn {
	position: absolute;
	right: 21.9rem;
	top: 1.6rem;
	width: 11.4rem;
}
#gHeader .hButton {
	position: absolute;
	right: 2rem;
	top: 1rem;
	width: 19.9rem;
}
#gHeader .hButton a {
	padding: 0.5rem 0 0.4rem 3rem;
	display: block;
	text-align: center;
	font-size: 1.4rem;
	border-radius: 5rem;
	border: 1px solid #CCC;
	background: url(../img/common/icon27.png) no-repeat left 1.4rem center;
	background-size: 2.4rem auto;
}
@media all and (min-width: 1080px) {
	#gHeader .searchBox .close:hover,
	#gHeader .hBtn a:hover {
		opacity: 0.7;
	}
	.menuBox {
		display: none !important;
	}
	#gNavi a:hover,
	#gHeader .hLink a:hover {
		color: #3098CF;
	}
	#gHeader .hButton a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 1079px) {
	#gHeader {
		padding: 1.6rem 0.5rem;
		height: 5.5rem;
	}
	#gHeader .logo {
		width: 10.4rem;
	}
	#gNavi {
		display: none;
	}
	#gHeader .hSearch {
		right: 5.2rem;
		width: 6.4rem;
		display: none;
	}
	#gHeader .hSearch a {
		height: 5.4rem;
	}
	#gHeader .searchBox {
		width: 37.5rem;
		right: -5.2rem;
		border-bottom-left-radius: 0;
	}
	#gHeader .searchBox .close {
		right: 1.5rem;
		transform: translateY(-54%);
	}
	#gHeader .hLink {
		right: 16rem;
		width: 10.1rem;
		top: 0.5rem;
		font-size: 1.2rem;
		border-left: 1px solid #E0E0E0;
	}
	#gHeader .hLink a {
		height: 4.5rem;
		padding: 2.7rem 0 0;
		display: block;
		text-align: center;
		background-position: top 0.4rem center;
		background-size: 3rem auto;
	}
	#gHeader .hBtn {
		right: 5.8rem;
		top: 0.5rem;
		width: 10.2rem;
		border-right: 1px solid #E0E0E0;
	}
	#gHeader .hBtn a {
		height: 4.5rem;
		padding-top: 2.6rem;
		display: block;
		text-align: center;
		background: url(../img/common/icon32.png) no-repeat top 0.4rem center;
		background-size: 3rem auto;
	}
	#gHeader .hBtn a img {
		width: 5.9rem;
	}
	#gHeader .hButton {
		display: none;
	}
	#gHeader .menu {
		position: absolute;
		right: 1px;
		top: 0;
		width: 5.8rem;
		height: 5.5rem;
		padding-top: 2.7rem;
		text-align: center;
		font-size: 1.2rem;
		font-weight: 400;
		box-sizing: border-box;
		font-family: "Cantarell", sans-serif;
	}
	.menu span {
		width: 3.8rem;
		height: 0.2rem;
		position: absolute;
		top: 1.2rem;
		left: 1rem;
		background: #3098CF;
		transition: all .35s ease;
	}
	.menu span:nth-of-type(2) {
		top: 2.2rem;
	}
	.menu.on span:nth-of-type(1) {
		transform: translateY(0.5rem) translateX(0) rotate(15deg);
	}
	.menu.on span:nth-of-type(2) {
		transform: translateY(-0.5rem) translateX(0) rotate(-15deg);
	}
	.menuBox {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow-y: auto;
		box-sizing: border-box;
		background-color: #3098CF;
		z-index: 98;
		display: none;
	}
	.menuBox .comLinkBox {
		padding: 8rem 1rem 5rem;
	}
	.menuBox .comLinkBox .fInfo {
		margin: 0 0.5rem 2.2rem;
	}
	.menuBox .comLinkBox .comSearch {
		margin-bottom: 1.5rem;
	}
	.menuBox .comLinkBox .fList {
		margin: 0 -1rem 2.6rem;
	}
	.menuBox .comLink04 {
		margin: -0.9rem auto 3.3rem;
		width: 30.5rem;
	}
	.menuBox .comLink04 a {
		padding-left: 2rem;
		height: 9rem;
		text-align: left;
		justify-content: flex-start;
		background-position: right 1rem center;
	}
	.menuBox .comLinkBox .fBtn li {
		width: calc(50% - 0.8rem);
	}
	.menuBox .hButton {
		width: 30.5rem;
		margin: 1.5rem auto 0;
	}
	.menuBox .hButton a {
		padding: 0.8rem 0 0.9rem 3rem;
		display: block;
		text-align: center;
		font-size: 1.8rem;
		border-radius: 1rem;
		background: url(../img/common/icon27.png) no-repeat left 3.5rem center #fff;
		background-size: 2.9rem auto;
	}
	.menuBox .comLinkBox .fNavi {
		margin-bottom: 2.2rem;
	}
	.menuBox .comLinkBox .fNavi a {
		padding: 1.1rem 2.5rem 1.1rem 0;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	margin-top: 3.3rem;
	padding-top: 8rem;
	display: flex;
	background-color: #F0F9FD;
}
#gFooter .fLogo {
	width: 16.66%;
	order: -1;
}
#gFooter .fLogo a {
	height: 100%;
	position: relative;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	background-color: #fff;
}
#gFooter .fLogo img {
	width: 14.5rem;
}
#gFooter address {
	position: absolute;
	left: 0;
	bottom: 0.8rem;
	width: 100%;
	color: #808080;
	font-size: 1rem;
}
#gFooter .fBg {
	width: 83.34%;
	padding: 2rem 5.55% 2.8rem;
	background-color: #3098CF;
}
#gFooter .content {
	max-width: inherit;
	align-items: center;
}
@media all and (min-width: 1920px) {
	#gFooter .fLogo {
		width: 36rem;
	}
	#gFooter .fBg {
		width: calc(100% - 36rem);
		padding: 2rem 6.2% 2.8rem;
	}
}
@media all and (min-width: 1080px)and (max-width: 1439px) {
	#gFooter {
		display: block;
	}
	#gFooter .fLogo {
		width: auto;
	}
	#gFooter .fLogo a {
		padding: 2rem 0 1.8rem;
		display: block;
	}
	#gFooter address {
		margin-top: 0.8rem;
		position: static;
	}
	#gFooter .fBg {
		width: auto;
		padding: 2rem 4.6% 2.8rem;
	}
}
@media all and (max-width: 1079px) {
	#gFooter {
		margin-top: 2rem;
		padding-top: 0;
		display: block;
	}
	#gFooter .fLogo {
		width: auto;
	}
	#gFooter .fLogo a {
		padding: 2rem 0 0.4rem;
		display: block;
	}
	#gFooter .fLogo img {
		width: 14.5rem;
	}
	#gFooter address {
		position: static;
		margin-top: 1.2rem;
	}
	#gFooter .fBg {
		width: auto;
		padding: 3rem 1rem 2.7rem;
	}
	#gFooter .content {
		display: block;
	}
}